Description

Sanghee suggests to add the following text at the end of the email in the screenshot.

EN: You can log in to your VM by the username puffy .
DE:

History

#1 - 09/14/2019 03:30 PM - Mondi Ravi

Mondi Ravi wrote:

Sanghee suggests to add the following text at the end of the email in the screenshot.

EN: You can log in to your VM by the username puffy .
DE:

https://chat.ungleich.ch/ungleich/pl/85yp13arbbbg5gofcgbggyeyyy

#2 - 09/14/2019 03:33 PM - Mondi Ravi

Du kannst Dich auf Deiner VM mit dem user puffy einloggen.

#3 - 09/15/2019 05:24 AM - Mondi Ravi

- Status changed from New to In Progress

#4 - 09/15/2019 06:50 AM - Mondi Ravi

- Status changed from In Progress to Resolved

This was done in 2.6.4 and deployed to production today.

#5 - 09/23/2019 05:09 PM - Nico Schottelius

- Status changed from Resolved to Closed
